Latest 0.1.9
Homepage https://github.com/sunbeamChen/SunbeamFMDBMigration
License MIT
Platforms ios 7.0, requires ARC
Dependencies FMDB
Authors

CI Status
Version
License
Platform

Example

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

ios version >= 7.0

Installation

SunbeamFMDBMigration is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod "SunbeamFMDBMigration"

Author

sunbeamChen, [email protected] / [email protected]

License

SunbeamFMDBMigration is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "SunbeamFMDBMigration",
    "version": "0.1.9",
    "summary": "SunbeamFMDBMigration -> an database migration strategy when app upgrade.",
    "description": "SunbeamFMDBMigration : when app upgrating, the database structure of new version may be different from the old version, then we should save the old version data into new version to ensure that user who use the app feel nothing after they upgrade their app to the newest version. This lib support table property addu3001delete.",
    "homepage": "https://github.com/sunbeamChen/SunbeamFMDBMigration",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "chenxun": "[email protected]"
    },
    "source": {
        "git": "https://github.com/sunbeamChen/SunbeamFMDBMigration.git",
        "tag": "0.1.9"
    },
    "platforms": {
        "ios": "7.0"
    },
    "requires_arc": true,
    "source_files": "SunbeamFMDBMigration/Classes/*.{h,m}",
    "public_header_files": "SunbeamFMDBMigration/Classes/**/*.h",
    "dependencies": {
        "FMDB": []
    }
}

Pin It on Pinterest

Share This